pywps(1)

NAME
PyWPS - Implementation of OGC's Web Processing Service

DESCRIPTION

This program is to be used as CGI application. It is (not yet full) implementation of Open Geospatial Consorcium Web Processing Service (WPS) standard according to document OGC 05-007r4. As background tool GRASS GIS is used.

FEATURES

PyWPS Supports all three types of request:
    GetCapabilities
    DescribeProcess
    Execute
Execute can be called assynchronously.

GRASS can work on temporary location in x/y coordinte system (default) or on existing location. Other popular tools (R, PROJ, GDAL/OGR) may be used too.

OPTIONS

This program should be run as web application Initial mapset directory which is a subdirectory of LOCATION_NAME

BUGS AND CAVEAT

Not known so far

SEE ALSO
OGC Web Processin Service standard

PyWPS Web site

AUTHORS (of this page)
Jachym Cepicky

Last changed: $Date: 2006-10-23 $

Help Index